html, body {
margin: 0;
padding: 0;
font-family: 'Roboto', sans-serif;
width:100%;
}
html, a { text-decoration:none;   }
<!--a:hover {  color:#fff; display:block;}-->
.wrapper {
width:100%;
height: 110px;
background:#ffffff;
}

.header_section {
width:90%;
height:100%;	
margin:0 auto;
position:relative;
}

.container-fluid {

  
}

.banners_placement {
width:100%;		
position:relative;
}

.content_section {
width:100%;	
margin:0 auto;

}
.footer_section {
width:100%;	
background-color:#E0E0E0;
margin:0 auto;
}

.footer_container {
width:90%;	
margin:0 auto;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#437194;
text-align:center;
padding:5px;

}
.footer_nav ul {
float:left;

}

.logo {	
left:0px;
top:0px;
width:206px; 
height:80px;
float:left;	

}
.contactbut {
position:absolute;
top:5px;
right:5px;
}


.section_divider {
width:100%;

}

.box1 {
width:50px;
height:80px;
background-color:#EBEBEB;
float:left;

}
.box2 {
width:50px;
height:80px;
background-color:#F8991D;
float:left;

} 


.services_content{
margin:0 auto;
}	

.col-xs-12, .col-sm-6, .col-md-4, .col-lg-4 {
padding:0px;
}






.textinside{
text-align: left;
color:#0f1131;
font-size:15px;
padding: 0px 0px 0px 0px;
line-height:25px;

}





.text1	{
text-align: justify;
text-align: left;
text-justify: inter-word;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
padding: 15px;

}


.text2	{
text-align: justify;
color:#ffffff;
text-justify: inter-word;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
padding: 10px;

}





.about_img{
background-image:url(../images/about.jpg); width:202px;  height:252px; background-repeat: no-repeat; margin-right:15px; float:left;

}

.title {
width:95%;
height:30px;  
font-family: 'Carrois Gothic', sans-serif;
font-size:1.750em;
color:#0F1131;
padding:1.8em 0 0em 2em;
}

.more { 
padding:0px 15px 15px 0px; 
}



.buttonn {
width:50px;
height:40px;
display:block;
background-color:#b5c235; 
overflow:hidden;
text-decoration:none;
background-position:right;
transition: background 0.5s ease-out;
-o-transition: background 0.5s ease-out;
-moz-transition: background 0.5s ease-out;
-webkit-transition: background 0.5s ease-out;}


.buttonn1 {
width:90px;
height:30px;
display:block;
background-color:#f08c35;
border-radius: 3px;
overflow:hidden;
font-size:14px;
line-height:28px;
color:#fff;
text-decoration:none;
transition: background 0.5s ease-out;
-o-transition: background 0.5s ease-out;
-moz-transition: background 0.5s ease-out;
-webkit-transition: background 0.5s ease-out;}

.red1 {
background-color:#f1f1f1!important;
text-decoration:none!important;
display:block;
}

.red {
background-position:left;
}

.glyphicon-menu-right {
color:#fff;
text-align:center;
font-size:25px;
line-height:50px;
text-decoration:none;


}


ul#bottom_menu {
padding: 0;
}
ul#bottom_menu li {
display: inline-block;
padding:5px 2px;		
margin:1px;
}
ul#bottom_menu li a {
color:#4c4c4c;  
font-size:11px;	
display: inline-block;
font-weight:bold;
text-decoration: none;
}
ul#bottom_menu li:hover a {	

color:#0F1131;
font-weight:bold;
text-decoration: none;
}

ul#info_menu {
padding: 0;
margin: 0px;
}
ul#info_menu li {
display: inline-block;
padding:5px 5px;		
margin:0;
}
ul#info_menu li a  {
color:#4c4c4c;  
font-size:14px;	
display: inline-block;
font-weight:bold;	
text-decoration: none;
}

ul#info_menu li a .fa-facebook-square, ul#info_menu li a .fa-linkedin-square,  ul#info_menu li a .fa-envelope {
font-size:30px;}

ul#info_menu li:hover a {	 	
color:#0F1131;
font-weight:bold;
text-decoration: none;
}

/* jssor css */


/* jssor slider bullet navigator skin 21 css */
/*
.jssorb21 div           (normal)
.jssorb21 div:hover     (normal mouseover)
.jssorb21 .av           (active)
.jssorb21 .av:hover     (active mouseover)
.jssorb21 .dn           (mousedown)
*/
.jssorb21 {
position: absolute;
right: 50px;
}
.jssorb21 div, .jssorb21 div:hover, .jssorb21 .av {
position: absolute;
/* size of bullet elment */
width: 19px;
height: 19px;
text-align: center;
line-height: 19px;
color: white;
font-size: 12px;
background: url(../images/sliderimages/b21.png) no-repeat;
overflow: hidden;
cursor: pointer;
}
.jssorb21 div { background-position: -5px -5px; }
.jssorb21 div:hover, .jssorb21 .av:hover { background-position: -35px -5px; }
.jssorb21 .av { background-position: -65px -5px; }
.jssorb21 .dn, .jssorb21 .dn:hover { background-position: -95px -5px; }

/* jssor slider arrow navigator skin 21 css */
/*
.jssora21l                  (normal)
.jssora21r                  (normal)
.jssora21l:hover            (normal mouseover)
.jssora21r:hover            (normal mouseover)
.jssora21l.jssora21ldn      (mousedown)
.jssora21r.jssora21rdn      (mousedown)
*/
.jssora21l, .jssora21r {
display: block;
position: absolute;
/* size of arrow element */
width: 55px;
height: 55px;
cursor: pointer;
background: url(../images/sliderimages/a21.png) center center no-repeat;
overflow: hidden;
}
.jssora21l { background-position: -3px -33px; }
.jssora21r { background-position: -63px -33px; }
.jssora21l:hover { background-position: -123px -33px; }
.jssora21r:hover { background-position: -183px -33px; }
.jssora21l.jssora21ldn { background-position: -243px -33px; }
.jssora21r.jssora21rdn { background-position: -303px -33px; }

.navbar-default .navbar-header {    
height: 80px;

}		


.navbar-brand {
padding: 2px;}


	.navbar-nav {
	margin-top:30px;
	bottom:0px;
	float:right;
	}

.navbar-toggle{margin-top:25px;}

.navbar-default .navbar-nav>li { 
background-color:#f8f8f8;
}
.navbar-default .navbar-nav>li>a {
color: #000000;
font-size:19px;


}


.navbar-default .navbar-nav>li>a:hover{
color:#1badd4;
font-size:19px;
}

.navbar-default .navbar-nav>.open> a {
background-color:#f8f8f8;

}

.navbar-default .navbar-nav>.open>a:hover {
background-color:#f8f8f8;
color:#1badd4;
font-size:19px;
}

.historynav {
margin: 0px;
padding: 0px;
}

.historynav li {
font-size:13px;
display:inline;
padding:2px;
}

.historynav li a {
color:#0389cf;
}
.historynav li:hover a {
font-size:13px;
display:inline-block;
color:#0389cf;
}


.internalnav ul {
padding:0px;
margin:0px;
}

.internalnav ul li {
font-size:19px;
display:inline-block;
list-style:none;
background:#060711;

}

.internalnav ul li a {
color:#fff;
text-decoration:none;
line-height:30px;
padding:10px;
display:block;
-ms-transition:background 0.25s ease-in;
-webkit-transition:background 0.25s ease-in;
-moz-transition:background 0.25s ease-in;
-o-transition:background 0.25s ease-in;
transition:background 0.25s ease-in;

}
.internalnav ul li:hover a {

color:#fff;
text-decoration:none;
background:#2AACD2;


}


.tab_container { height:auto; }
.tabtitle { background-color: #fffff ; font-family:Arial, Helvetica, sans-serif; color:#4c4c4c; font-weight:bold; font-size:14px; text-align:left; line-height:32px; padding-left:15px; border-bottom:1px solid #ebebeb;}
.tabtitle:hover {background-color: #ebebeb; color:#4c4c4c; text-align:left; line-height:32px; cursor:pointer; }
.arrow {width:11px; height:6px; background-repeat:no-repeat; position:absolute; left:0px; top:13px;}

img.img-responsive { display: table-cell; max-width: 100%; margin-top:0px; }

h1 {
    position: relative;
}
h1 {font: 500 3em/1 'Roboto Condensed',sans-serif;  margin:0px 0px 0px 0px; padding-top:5px; color: #000000; }
h2 {font: 700 1.8em/1 'Roboto Condensed',sans-serif; margin:0px 0px 8px 0px; color: #000000; }
h3, h6 {font:500 1.5em/1 'Roboto',sans-serif; margin:3px 0px 0px 0px; color: #273576; padding-bottom: 5px; }
/*h1::after {
    content: "";
    display: block;
    position: absolute;
    bottom: 0px;
    left: 0px;
    right: 0px;
    width: 50%;
    height: 1px;
    margin: auto;
    background: #888 none repeat scroll 0% 0%;
}*/
.spacer { height:10px }
.light {background: #fffff none repeat scroll 0% 0%;}
.light h1 {color: #000000;}
.light h2 {color: #000000;}

.normal {background: #ffffff none repeat scroll 0% 0%;}
.normal h1 {color: #000000;}
.normal h2 {color: #000000;}
.para_sub {padding-left:26px;}
p {
text-align:justify;
text-justify: inter-word!important;
color: #000;
font-size:14px;
padding:0px;
margin:0px;
line-height: 1.4;
font-weight:400;
}


.subcontent{ position:absolute; top:30%; width:75%;  }
.subcontent h2{ margin:0px; font: 700 28px/1 'Roboto',sans-serif; line-height:1.6; }
.text p{
padding:0px;
margin:0px;

}

.bannertext {  display:none;}
.text p{ padding:0px 10px 10px 10px;}

.imgalign .img-responsive {
    margin: 0 auto;
}

.tocenter {   
    display: inline;
	float:right;	
    }
	
.linedivider {height:10px; border-bottom:1px solid #d8dbde; margin:0 auto; }	

.imgalign1 {
text-align:right;

}
.subcontent_pos {
margin-left:20px;
margin-top:12px;
}

.subcontent_pos2 {
margin-left:20px;
margin-top:-2px;
}

.subcontent_pos1 {
margin-left:20px;
margin-top:10px;
}


.addition {
margin-top:0px;
margin-left:0px;
}

.addition1  { margin:0px 0px 0px 20px!important;}
.addition1 h3  { margin:0px 0px 0px 0px;}



.sectioncontent_dark p { padding:15px 10px 15px 10px; color:#fff;}

.sectioncontent_light p { padding:0px 0px 0px 0px;}




.eachservice {
margin:8px;
background: #f1f2f8 none repeat scroll 0% 0%;
text-align:center;
color:#000;
border:1px solid #dce5eb;
transition: background-color 0.5s ease-out, border  0.5s ease-out;
-o-transition: background-color 0.5s ease-out, border 0.5s ease-out;
-moz-transition: background-color 0.5s ease-out, border 0.5s ease-out;
-webkit-transition: background-color 0.5s ease-out, border 0.5s ease-out;
}	
 
.eachservice  p{ padding:0px 15px 15px 15px; }

.strip {
height:6px;
background-color:#DDDDDD;
}	

.eachservice:hover {
background:#eaeef1;
border:1px solid #eaeef1;

}
.eachservice:hover .strip{
background:#6CB7E0;
}
.eachservice:hover h2, .eachservice:hover p {
/*color:#ffffff;*/
}

.digitalservice {margin:5px; background: #f1f2f8 none repeat scroll 0% 0%; height:280px; }
.digitalservice  p{ padding:0px 8px 8px 8px; text-align:left;}
.digitalservice  h3{ margin-top:20px; padding-left:15px;}
.clearfix {overflow: auto; zoom: 1;}
.spacing { width:30px; }

.analyticsservice{ margin:0px; background: #fff none repeat scroll 0% 0%; height:140px;}
.analyticsservice  p{ padding:5px 20px 5px 0px; text-align:left;}
.analyticsservice  h3{ margin-top:0px; padding:0px;}

@media only screen and (max-width: 1200px) {

h1 {font: 500 3em/1 'Roboto Condensed',sans-serif;  margin:0px 0px 0px 0px; padding-top:5px; }
h2 {font: 700 1.8em/1 'Roboto Condensed',sans-serif; margin:0px 0px 8px 0px; color: #000000; }
h3, h6 {font: 500 1.5em/1 'Roboto',sans-serif; margin:3px 0px 0px 0px; color: #0463c3; padding-bottom: 5px; }

.container-fluid > .navbar-collapse, .container-fluid > .navbar-header, .container > .navbar-collapse, .container > .navbar-header {
    margin-right: 0px;
    margin-left: 0px;
}

/*.subcontent{ top:20%; width:85%; }
.subcontent h2{
font: 700 26px/1 'Roboto',sans-serif; color:#008eb4;line-height: 1.6; }
*/
.digitalservice {height:320px; }
.subcontent_pos2 {margin:0px 0px 0px 0px;}
.subcontent_pos2 p { padding:0px 0px 0px 0px; text-align:left;}
}

@media only screen and (max-width: 992px) {



.tocenter {  
    display: inline;
	float:none;
	margin:0 auto;	
    }
.linedivider {border-bottom:1px solid #d8dbde; margin:0 auto; float:none; }
h1 {font: 500 2.8em/1 'Roboto Condensed',sans-serif;  margin:0px 0px 0px 0px; padding-top:5px; }
h2 {font: 700 1.8em/1 'Roboto',sans-serif; margin:0px 0px 5px 0px; color: #000000; }
h3, h6 {font: 500 1.5em/1 'Roboto',sans-serif; margin:3px 0px 0px 0px; color: #0463c3; padding-bottom: 5px; line-height:1.2; }

/*.subcontent{ top:20%; width:95%; }
.subcontent {
font: 700 22px/1 'Roboto',sans-serif; color:#008eb4;line-height: 1.6; }*/
.container-fluid > .navbar-collapse, .container-fluid > .navbar-header, .container > .navbar-collapse, .container > .navbar-header {
    margin-right: 0px;
    margin-left: 0px;
}
.sectioncontent_light p {text-align:left;  }
.sectioncontent_dark p {padding:15px 5px 15px 5px; text-align:left;}


.subcontent_pos1 {margin:0px 0px 0px 0px;}
.subcontent_pos2 {margin:0px 0px 0px 0px;}
.subcontent_pos2 p { padding:0px 0px 0px 0px; text-align:left;}
.subcontent_pos1 p { padding:0px 0px 0px 0px; text-align:left;}
.spacing { display:none; }
.digitalservice {height:370px; }

.addition1  { margin:15px 0px 0px 0px!important;}
.analyticsservice {margin:0px; height:140px; }
.analyticsservice  p{ padding:5px 5px 5px 0px; text-align:left;}
}

@media only screen and (max-width: 768px) {
.spacing { display:none; }
.para_sub {padding-left:0px;}
.navbar-nav {
margin-top:0px;
margin-left:0px;
bottom:0px;
width:100%;
float:left;
}
.imgalign {
text-align:center;

}
.imgalign1{

 text-align:center;
 }
.appr h2 {
padding:10px 0px 10px 20px;
}

.appr p {  padding:0px 20px 0px 20px; text-align:left; }
.subcontent_pos h3 {
text-align:left;
padding:10px 20px 0px 15px;
}

.subcontent_pos {margin:0px 0px 15px 0px;}

.subcontent_pos p { padding:0px 15px 0px 15px; text-align:left;}
.subcontent_pos2 p { padding:0px 0px 0px 0px; text-align:left;}

.sectioncontent_dark p {padding:15px 5px 15px 5px; text-align:left;}
.subcontent_pos1 h3 {
text-align:left;
}
.subcontent_pos1 {margin:0px 0px 0px 0px;}

.subcontent_pos1 p { padding:0px 0px 0px 0px; text-align:left;}

.sectioncontent_light p{ padding:0px 0px 0px 0px; text-align:left;}

.addition {
margin-left:0px!important;
}

.container-fluid > .navbar-header {
    margin-right: -30px;
    margin-left: -30px;
}


.container-fluid > .navbar-collapse, .container > .navbar-collapse{
  margin-right: -30px;
  margin-left: -30px;
  
}





.subcontent{ top:30%; }

.subcontent h2{
font: 700 22px/1 'Roboto',sans-serif; color:#008eb4;
}
.eachservice { margin:8px 0px 4px 0px;}
.eachservice p{ padding:0px 20px 0px 20px; }
.eachservice h2{ text-align:center; }
.digitalservice p{ text-align:left; }
.digitalservice { margin:0px 0px 1px 0px; height:auto;}
.digitalservice h3{ text-align:left;  margin-top:20px; }
.text p{ padding:20px 20px 20px 20px; }
.analyticsservice {margin:0px; height:auto; }
.navbar-default .navbar-nav .open .dropdown-menu>li>a {
font-size:18px;
 }
}

@media only screen and (max-width: 480px) {




h1 {font: 500 1.9em/1 'Roboto Condensed',sans-serif;  margin:0px 0px 0px 0px; padding-top:5px; }
h2 {font: 700 1.5em/1 'Roboto',sans-serif; margin:0px 0px 5px 0px; color: #000000; }
h3, h6 {font: 500 1.3em/1 'Roboto',sans-serif; margin:3px 0px 0px 0px; color: #0463c3; padding-bottom: 5px; line-height:1.2; }



p {font-size:15px; }
.text p{
padding-top:10px; margin:0px;
}



.textinside{
text-align: left;
color:#0f1131;
font-size:14px;
padding: 10px 0px 0px 0px;
line-height:22px;
}
.subcontent{ top:20%; }
.subcontent h2{
font: 700 19px/1 'Roboto',sans-serif; color:#0463c3;line-height: 1.2;
}
.navbar-brand {
padding: 2px;
margin-right:10px}

.container-fluid > .navbar-header {
    margin-right: -30px;
    margin-left: -30px;
}


.container-fluid > .navbar-collapse, .container > .navbar-collapse{
  margin-right: -30px;
  margin-left: -30px;
  
}
.navbar-toggle {margin-right:0px; padding: 5px 4px;}
}

@media only screen and (max-width: 320px) {

.navbar-brand {
padding: 2px;
margin-right:0px}

.navbar-toggle {margin-right:5px; padding: 5px 4px;}
h1 {font: 500 1.8em/1 'Roboto Condensed',sans-serif;  margin:0px 0px 0px 0px; padding-top:5px; }
h2 {font: 700 1.5em/1 'Roboto',sans-serif; margin:0px 0px 5px 0px; color: #000000; }
h3, h6 {font: 500 1.2em/1 'Roboto',sans-serif; margin:3px 0px 0px 0px; color: #0463c3; padding-bottom: 5px; line-height:1.2; }

}
